Cohorts
Update Cohort - Live Class Schedule Only
AuthorizationBearer <token>
In: header
Path Parameters
cohort_idstring
The cohort id identifier
Format
uuidlive_class_daysarray<string>
live_class_end_timeinteger
Default
660live_class_start_timeinteger
Default
540Response Body
curl -X PUT "https://edushade.com/api/v1/admin/learning/cohorts/497f6eca-6276-4993-bfeb-53cbbbba6f08" \
-H "Content-Type: application/json" \
-d '{
"live_class_days": [
"string"
],
"live_class_end_time": 660,
"live_class_start_time": 540
}'{}Empty
Empty
Empty